## oem-stella-meta 22.04ubuntu1

=== debian/changelog ===
oem-stella-meta (22.04ubuntu1) jammy; urgency=medium

  * Initial release. (Closes: Jira#PCSWE-212)

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 04 May 2022 05:10:37 +0000
