## oem-stella-meta 22.04ubuntu2

=== debian/changelog ===
oem-stella-meta (22.04ubuntu2) jammy; urgency=medium

  * Add factory meta package.

 -- Andy Chi <andy.chi@canonical.com>  Mon, 27 Jun 2022 09:56:05 +0000
