=== debian/control ===
--- 
+++ 
@@ -12,3 +12,9 @@
 Depends: ${misc:Depends}
 Description: meta package for Stella
  This is a metapackage for Stella
+
+Package: oem-stella-factory-meta
+Architecture: amd64
+Depends: ${misc:Depends}, stella-hp-wallpaper, oem-eula, oem-doc-hp
+Description: factory meta package for Stella
+ This is a factory metapackage for Stella
