## oem-stella-meta 24.04ubuntu4

=== debian/changelog ===
oem-stella-meta (24.04ubuntu4) noble; urgency=medium

  * Recommend malcontent-gui for parental control (JIRA: NANTOU-461)

 -- Dirk Su <dirk.su@canonical.com>  Mon, 18 Nov 2024 11:49:35 +0800

oem-stella-meta (24.04ubuntu3) noble; urgency=medium

  * Correct the dependency error.

 -- Andy Chi <andy.chi@canonical.com>  Tue, 11 Jun 2024 14:16:46 +0800

oem-stella-meta (24.04ubuntu2) noble; urgency=medium

  * Updated git link to oem-stella-projects-meta

 -- Artur Pak <artur.pak@canonical.com>  Fri, 22 Mar 2024 16:37:50 +0800

oem-stella-meta (24.04ubuntu1) noble; urgency=medium

  * Initial release. (Closes: Jira#NANTOU-137)

 -- Andy Chi <andy.chi@canonical.com>  Fri, 08 Mar 2024 15:10:15 +0800
