## oem-stella-meta 24.04ubuntu5

=== debian/changelog ===
oem-stella-meta (24.04ubuntu5) noble; urgency=medium

  * Modify the plymouth configuration to lower the spinner (JIRA: STELLA-884)

 -- Dirk Su <dirk.su@canonical.com>  Fri, 21 Feb 2025 10:21:23 +0800
