=== debian/control ===
Source: oem-stella-meta
Section: metapackages
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.4
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-stella-projects-meta/+ref/noble-oem

Package: oem-stella-meta
Architecture: amd64
Depends: ${misc:Depends}
Description: meta package for Stella
 This is a metapackage for Stella

Package: oem-stella-factory-meta
Architecture: amd64
Depends: ${misc:Depends}, stella-hp-wallpaper, oem-doc-hp
Recommends: malcontent-gui
Description: factory meta package for Stella
 This is a factory metapackage for Stella
