## oem-stella-meta 24.04ubuntu6

=== debian/changelog ===
oem-stella-meta (24.04ubuntu6) noble; urgency=medium

  * Skip plymouth modification if bgrt.plymouth not exist

 -- Dirk Su <dirk.su@canonical.com>  Tue, 22 Jul 2025 16:05:13 +0800
