## oem-stella-meta 24.04ubuntu7

=== debian/changelog ===
oem-stella-meta (24.04ubuntu7) noble; urgency=medium

  * Remove stella-hp-wallpaper from Depends

 -- Dirk Su <dirk.su@canonical.com>  Tue, 29 Jul 2025 14:11:27 +0800
