=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 Package: oem-stella-factory-meta
 Architecture: amd64
-Depends: ${misc:Depends}, stella-hp-wallpaper, oem-doc-hp
+Depends: ${misc:Depends}, oem-doc-hp
 Recommends: malcontent-gui
 Description: factory meta package for Stella
  This is a factory metapackage for Stella
